Bug 35641 - enabling ipv6 on finger client
Summary: enabling ipv6 on finger client
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: finger   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:10 UTC by Pekka Savola
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-16 18:49:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:10:47 UTC
Please patch 'finger' client (no need for the server IMO) to
enable ipv6 too.

.src.rpm against the latest (finger-0.17-7) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Crutcher Dunnavant 2001-04-18 20:52:31 UTC
done


Note You need to log in before you can comment on or make changes to this bug.